/*
Theme Name: Fidose
Description: Custom Genesis theme for Fidose of Reality
Template:genesis
Author: 2 Dogs Design
Version: 1.0
Author URI: http://www.2dogsdesign.com/
*/



/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/raleway-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/raleway-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/raleway-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/raleway-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/raleway-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/raleway-v17-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
       
}
/* raleway-800 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/raleway-v17-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/raleway-v17-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/raleway-v17-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/raleway-v17-latin-800.woff') format('woff'), /* Modern Browsers */
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/raleway-v17-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/raleway-v17-latin-800.svg#Raleway') format('svg'); /* Legacy iOS */
       
}

/* oswald-700 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/oswald-v35-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/oswald-v35-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/oswald-v35-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/oswald-v35-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/oswald-v35-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://fidoseofreality.com/wp-content/themes/fidose/fonts/oswald-v35-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
       
}


/*============== Baseline Normalize normalize.css v2.1.2 | MIT License | git.io/normalize =================================*/
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{color:#222}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/*================= Box Sizing ========================= */
*,input[type="search"] {-webkit-box-sizing: border-box;-moz-box-sizing:    border-box;box-sizing:         border-box;}

/*============== Float Clearing ======================== */
.author-box:before,.clearfix:before,.entry-content:before,.entry:before,.featured-content:before,.footer-widgets:before,.nav-primary:before,.nav-secondary:before,.pagination:before,.site-container:before,.site-footer:before,.site-header:before,.site-inner:before,.wrap:before {content: " ";display: table;}

.author-box:after,.clearfix:after,.entry-content:after,.entry:after,.featured-content:after,.footer-widgets:after,.nav-primary:after,.nav-secondary:after,
.pagination:after,.site-container:after,.site-footer:after,.site-header:after,.site-inner:after,.wrap:after {clear: both;content: " ";display: table;}


.wb-header,.store-header{background:#fff;display:none;}
.wb-header .textwidget,.store-header .textwidget{padding-top:8px;margin:auto 0;text-align:center}

/*=============== TYPOGRAPHY =================*/
body {background: #fff /*url(https://fidoseofreality.com/wp-content/uploads/2015/08/bg-design.png)repeat*/;color: #222;font-family: 'Raleway', 'Arial', sans-serif;font-weight:400;font-size: 16px;line-height: 1.625;}
body.fidose-landing {background-color: #222}

a,button,input:focus,input[type="button"],input[type="reset"],input[type="submit"],
textarea:focus,.button {-webkit-transition: all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out}
::-moz-selection {background-color: #222;color: #fff;}
::selection {background-color: #222;color: #fff;}

a {background-color: inherit;color: #3a65d2;font-weight: 400;text-decoration: none;}
a:hover {text-decoration:underline}

p { }
strong {font-weight: 700;}
ol,ul {margin: 0;padding: 0;}

blockquote,blockquote::before {color: #888;}
blockquote {margin: 40px}
blockquote::before {content: "\201C";display: block;font-size: 30px;height: 0;left: -20px;position: relative;top: -10px}

cite {font-style: normal}

/* ========= HEADINGS ================== */
h1,h2,h3,h4,h5,h6 {color: #222;font-family: 'Oswald', sans-serif;font-weight: 700;line-height: 1.2;margin: 0 0 16px;}
h1 {font-size: 36px}
h2 {font-size: 30px;}
h3 {font-size: 24px;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}

/* ============ OBJECTS =============== */
embed,iframe,img,object,video,.wp-caption {max-width: 100%}
img {height: auto;}.featured-content img,.gallery img {width: auto;}

/* ============ GALLERY ============== */
.gallery {overflow: hidden;margin-bottom: 28px;}
.gallery-item {float: left;margin: 0;padding: 0 4px;text-align: center;width: 100%;}
.gallery-columns-2 .gallery-item {width: 50%;}
.gallery-columns-3 .gallery-item {width: 33%;}
.gallery-columns-4 .gallery-item {width: 25%;}
.gallery-columns-5 .gallery-item {width: 20%}
.gallery-columns-6 .gallery-item {width: 16.6666%;}
.gallery-columns-7 .gallery-item {width: 14.2857%;}
.gallery-columns-8 .gallery-item {width: 12.5%;}
.gallery-columns-9 .gallery-item {width: 11.1111%;}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {clear: left;}

.gallery .gallery-item img {border: none;height: auto;margin: 0;}

/*============== STORE CUSTOMIZATIONS ======================== */
.wb-header,.store-header{background:#fff;}
.wb-header .textwidget,.store-header .textwidget{padding-top:8px;margin:auto 0;text-align:center}
.woocommerce ul.order_details li{list-style:none}

li.cat-item{text-align:left;padding:12px}
h1.product_title{font-size:28px;padding:0;margin:0}
span.amount{color:#3a65d2;font-size:18px;padding:0;margin:0}
.order-total span.amount{font-weight:bold}
td.label{line-height:3.2em}
.product_meta{display:none}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #222;
	font-size: 14px;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #888;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #222;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #222;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #222;
	border: none;
	color: #fff;
	cursor: pointer;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	color: #fff;
	background-color: #e8554e;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}




/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,td {text-align: left;}
th {font-weight: 800;text-transform: uppercase;}
td {border: 1px solid #ddd;padding: 10px 20px;}


/* ======== SITE CONTAINERS ========== */
.site-inner,.wrap {margin: 0 auto;max-width: 1140px}
.site-inner { }
.magazine-home .site-inner {padding-bottom: 10px;}
.magazine-landing .site-inner,.magazine-landing .wrap {max-width: 800px; width:100%;}
.magazine-landing .site-inner {padding-bottom: 40px;}


/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 930px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}


#dpsp-content-top{height:50px !important}

/* ================ MAIN CONTENT ============= */
.content {float: right; width: 800px; padding:20px; background:#fff; -webkit-box-shadow: 8px 0px 9px -3px #c5c5c5;box-shadow: 8px 0px 9px -3px #c5c5c5; margin-top:30px; }
.magazine-landing .content {background-color: #fff;padding: 50px 60px 24px}
.content-sidebar .content,.content-sidebar-sidebar .content,.sidebar-content-sidebar .content {float: left;}

.content-sidebar-sidebar .content,.sidebar-content-sidebar .content,.sidebar-sidebar-content .content {width: 540px}

.full-width-content .content {width: 100%;}

/* =========== PRIMARY SIDEBAR ================ */
.sidebar-primary {float: right;width: 314px;}
.sidebar-content .sidebar-primary,.sidebar-sidebar-content .sidebar-primary {float: left;}
.sidebar-primary .widget-wrap{/*background:#fff;*/ margin:0 auto;}

/*------- welcome widget ----------*/
section#text-49 .widget-wrap{background:transparent}
section#text-49 span.welcome{font-size:13px;position:absolute; left:25px; top:16px; width:190px;text-align:left}
section#text-49 .intro{position:relative}


/*============== SECONDARY SIDEBAR ================*/
.sidebar-secondary {float: left;width: 180px;}
.content-sidebar-sidebar .sidebar-secondary {float: right;}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	height: 70px;
	margin-right: 30px;
	width: 70px;
}

.comment .avatar {
	height: 50px;
	margin: 0 16px 24px 0;
	width: 50px;
}

.sticky {
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignright {
	max-width: 100%;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.entry-content .wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	margin: 0;
	text-align: center;
}

.gallery-caption,
.entry-content .gallery-caption {
	margin: 0 0 10px;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	border-bottom: 1px dotted #888;
	margin-bottom: 40px;
	padding-bottom: 10px;
}

.archive-description,
.author-box {
	margin-bottom: 50px;
	padding: 40px;
}

.archive-description,
.author-box {
	background-color: #f5f5f5;
}

.archive-description p:last-child,
.author-box p:last-child,
.search-results .archive-description h1 {
	margin-bottom: 0;
}

.author-box-title {
	color: #222;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	margin-bottom: 4px;
}

.author-box p {
	margin-bottom: 0;
}


/* Search Form
--------------------------------------------- */

.search-form {overflow: hidden;position:relative;}

.site-header .search-form {float: right;margin-top: 24px;}

.genesis-nav-menu .search-form input,.sidebar .search-form input {background-color: #fff; color: #333; width: 150px;height:30px; padding:5px 46px 5px 5px;font-size:15px; }
.genesis-nav-menu .search-form ::-moz-placeholder {color: #333;}
.genesis-nav-menu .search-form ::-webkit-input-placeholder {color: #333;}
.genesis-nav-menu .search-form input:focus {border: 1px solid #fff;}
.search-form  input[type="submit"] {width:70px;font-size:14px;background:#333;color:#fff;height:30px}
.search-form  input[type="submit"]:hover {opacity:.7}



/* Titles
--------------------------------------------- */
.entry-title {font-size: 28px;line-height: 1.2em;}
.entry-title a,.sidebar .widget-title a {color: #222;font-weight: 500;}
.entry-title a:hover {color: #68499c;}

.widget-title {clear: both;font-size: 16px;margin-bottom: 24px;text-transform: uppercase;}

.magazine-home .content .widget-title,
.sidebar .widget-title {background-color: #222;color: #fff;padding: 10px;}
.sidebar .enews .widget-title {background: none;padding: 0;}

.footer-widgets .widget-title {color: #fff;font-size:20px}

.archive-title {font-size: 20px;margin-bottom: 24px;}




/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget,
.widget li {
	word-wrap: break-word;
}

.widget li {
 	list-style-type: none;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding-bottom: 0;
}

.widget ul > li:last-child {
	margin-bottom: 0;
}

.widget .genesis-nav-menu li li {
	margin: 0;
	padding: 0;
}

/*=============  FEATURED HOME CONTENT ==================== */
.featured-content {clear: both;overflow: hidden;}

.home-grid .post{width:33%;float:left;height:395px;padding:10px;text-align:center;padding:12px;font-size:16px}
.home-grid h2.entry-title{font-size:16px;margin:0}

.home-middle .featured-content a,
.home-top .featured-content a {
	position: relative;
}

.featured-content .entry {
 	margin-bottom: 30px;
}

.content .home-middle .featured-content .entry,
.content .home-top .featured-content .entry {
	border: none;
	float: left;
	max-width: 100%;
}

.home-middle .featured-content .entry {
	width: 360px;
}

.content .home-bottom .featured-content .entry,
.sidebar .featured-content .entry {
	border-bottom: 2px solid #eee;
}

.sidebar .featured-content .entry:last-child {
	border-bottom: none;
}

.home-middle .featured-content .entry-content p:last-child,
.home-top .featured-content .entry-content p:last-child,
.sidebar .featured-content .entry:last-child {
	margin-bottom: 0;
}

.home-middle .featured-content .entry:nth-of-type(2n+1) {
	clear: left;
	margin-right: 30px;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	line-height: 1.2;
}

.sidebar .featured-content .entry-title {
	font-size: 20px;
}

.featured-content .entry-title a {
	border: none;
}

.featured-content a.alignnone {
	display: inline-block;
	margin-bottom: 20px;
	max-width: 100%
}

.featured-content .entry-header .entry-meta {
	margin-bottom: 10px;
}

.js .content .home-middle a .entry-time, 
.js .content .home-top a .entry-time {
	background-color: #e8554e;
	bottom: 24px;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	padding: 5px 10px;
	position: absolute;
	right: 0;
}

.js .home-middle a.alignleft,
.js .home-top a.alignleft {
	margin: 0 24px 24px 0;
}

.js .home-middle a.alignright,
.js .home-top a.alignright {
	margin: 0 0 24px 24px;
}

.js .home-middle a.alignleft img,
.js .home-middle a.alignright img,
.js .home-top a.alignleft img,
.js .home-top a.alignright img {
	margin: 0;
}

.home-middle a.more-link,
.home-top a.more-link {
	background-color: #eee;
	clear: both;
	color: #222;
	display: block;
	font-size: 14px;
	margin-top: 20px;
	padding: 8px 10px;
	text-align: center;
}

.home-middle a.more-link:hover,
.home-top a.more-link:hover {
	background-color: #e8554e;
	color: #fff;
}

.featured-content ul {
	clear: both;
	margin-bottom: 30px;
}

.featured-content li {
	list-style-type: none;
}

.home-bottom.widget-area img,#tabs-2 img{max-width:420px}

/*======== HOME PAGE TABBED AREAS ============= */
#tabs-2 ul li a{color:#fff;font-weight:500}
#tabs-2.ui-tabs ul.ui-tabs-nav li a{background:#3675cc}
#tabs-2 ul li a:hover{text-decoration:underline}
#tabs-2 h2 a{font-size:28px;color:#333;line-height:1.2em}
#tabs-2 h2 a:hover{color:#68499c}
#tabs-2 p.byline.post-info{margin-bottom:10px;font-size:12px}
#tabs-2 a.more-link{width:120px;background:#3a65d2;color:#fff;float:right;margin:20px}
#tabs-2 a.more-link:hover{color:#333}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	background-color: #222;
	color: #aaa;
	padding: 40px;
}

.enews form + p {
	margin-top: 24px;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #e8554e;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #222;
}

/* Genesis Latest Tweets
--------------------------------------------- */
.latest-tweets ul li {margin-bottom: 16px;}

/* Genesis Responsive Slider
--------------------------------------------- */

.magazine-home .content #genesis-responsive-slider,
.magazine-home .content .genesis_responsive_slider li {
	border: none;
}

.magazine-home  .genesis_responsive_slider {
	margin-bottom: 40px;
}

.magazine-home .content .genesis_responsive_slider li:before {
	content: "";
	margin: 0;
}

.magazine-home .content .genesis_responsive_slider .slide-excerpt,
.magazine-home .content .genesis_responsive_slider .slide-excerpt-border  {
	background: transparent;
	border: none;
	margin: 0;
}

.magazine-home .content .genesis_responsive_slider .slide-excerpt {
	padding: 0;
}

.magazine-home .content #genesis-responsive-slider,
.magazine-home .content .genesis_responsive_slider .slides li,
.magazine-home .content .genesis_responsive_slider .flex-direction-nav li {
	margin: 0;
	padding: 0;
}

.magazine-home .content .genesis_responsive_slider .flex-control-nav {
	line-height: 1;
}

.magazine-home .content .genesis_responsive_slider .flex-control-nav li {
	margin: 0;
	padding: 0 5px;
}

.magazine-home .content .genesis_responsive_slider .flex-direction-nav li a {
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
}

.magazine-home .content .genesis_responsive_slider .slide-excerpt-border  {
	background: #fff;
	width: 100%;
}

.magazine-home .content .genesis_responsive_slider h2,
.magazine-home .content .genesis_responsive_slider h2 a {
	line-height: 1.2;
	margin: 0;
}

.magazine-home .content .genesis_responsive_slider p {	
	font-size: 14px;
	margin: 10px 0 0;
}

.magazine-home .content .genesis_responsive_slider .flex-direction-nav li a {
	background: url(images/icon-direction-nav.png) no-repeat -50px 0;
	background-size: 100px 98px;
	height: 49px;
	outline: none;
	right: -25px;
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
	width: 50px;
}

.magazine-home .content .genesis_responsive_slider .flex-direction-nav li a:hover {
	background-position: -50px -49px;
}

.magazine-home .content .genesis_responsive_slider .flex-direction-nav li a.prev {
	background-position: 0 0;
	bottom: auto;
	left: auto;
	right: 62px;
	top: 30px;
}

.magazine-home .content #genesis-responsive-slider .flex-direction-nav li a.next {
	bottom: auto;
	left: auto;
	right: 10px;
	top: 30px;
}

.magazine-home .content #genesis-responsive-slider .flex-direction-nav li a:hover.prev {
	background-position: 0 -49px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}

/* Simple Social Icons
--------------------------------------------- */

.sidebar .simple-social-icons ul li {
	margin: 0 2px 4px !important;
}


/*============== SITE HEADER ====================== */
.primary-nav .site-header { }
.site-header{height:250px}
.site-header .wrap {padding:50px 0 0 0 !important }


/*=================== TITLE AREA ======================*/
.title-area {float: left;padding:0 !important; margin:0; display:inline-block; width:675px;height:150px; }
.header-image .title-area {margin-top:10px}
.site-title {font-size: 48px;line-height: 1;margin-bottom: 0;} 
.site-title a,.site-title a:hover {color: #222}


.header-full-width .title-area,.header-full-width .site-title {	width: 100%;}
.header-image .site-title a {	display: block;	height: 0;	margin-bottom: 0;	text-indent: -9999px;}

.header-image .site-header .wrap {padding: 0;}
.header-image .site-title a {background-position:left !important;float: left;display: block;width:738px;height:130px}

/*======== SUBSCRIBE HEADER WIDGET ============ */
#subscribe-header{background: url(/wp-content/uploads/2015/09/nl-bg.png)no-repeat;background-position:right !important;width:350px;height:100px;margin-top:10px;font-size:14px;font-weight:700;color:#68499c;padding:12px 10px}
input.required.email{padding:6px; width:195px; margin-top:17px;  border: 1px solid #a081ba; border-radius: 3px; box-shadow: 0 1px 0 #c6b3d6; margin-right:8px;} 
input.button{background-color:#68499c; padding:7px 10px; border-radius:3px;}
.site-header .widget-area {float:right; display:inline-block; width:31%;min-height: 200px;}

#subscribe-header .formkit-header,#subscribe-header .formkit-subheader{display:none}
form.seva-form {background:transparent !important;padding-top:10px}
#subscribe-header input{width:55%;float:left;padding:7px 12px}
#subscribe-header button{padding:7px 12px}


/*=========== SITE NAVIGATION ============= */
.genesis-nav-menu {clear: both;color: #fff;font-size: 15px;text-transform: uppercase;width: 100%;background:#68499c;}
.genesis-nav-menu .menu-item {display: inline-block;text-align: left;}
.genesis-nav-menu a {color: #fff;display: block;padding: 22px 10px;}
.genesis-nav-menu a:hover,.genesis-nav-menu .current-menu-item > a,.genesis-nav-menu .sub-menu .current-menu-item > a:hover {color: #fff}
.genesis-nav-menu .sub-menu {left: -9999px;opacity: 0;position: absolute;-webkit-transition: opacity .4s ease-in-out;-moz-transition:    opacity .4s ease-in-out;-ms-transition:     opacity .4s ease-in-out;-o-transition:      opacity .4s ease-in-out;
transition: opacity .4s ease-in-out;width: 190px;z-index: 99}
.genesis-nav-menu .sub-menu a {background-color: #fff;border: 1px solid #69499c;color:#69499c;border-top: none;font-size: 14px;padding: 12px;position: relative;text-transform: uppercase;width: 220px}
.genesis-nav-menu .sub-menu .sub-menu {margin: -53px 0 0 189px;}
.genesis-nav-menu .menu-item:hover {position: static;}
.genesis-nav-menu .menu-item:hover > .sub-menu {left: auto;opacity: 1;}
.genesis-nav-menu > .first > a {padding-left: 0;}

.genesis-nav-menu > .last > a {padding-right: 0;}
.genesis-nav-menu > .right {color: #fff;display: inline-block;float: right;list-style-type: none;padding: 25px 0;text-transform: uppercase;}
.genesis-nav-menu > .right > a {display: inline;padding: 0;}

.genesis-nav-menu > .rss > a {margin-left: 48px;}
.genesis-nav-menu > .search {padding: 7px 0 0}

.site-header .sub-menu {border-top: 1px solid #222}
.site-header .sub-menu .sub-menu {margin-top: -54px}

/*=========== PRIMARY NAVIGATION - TOP =================*/
.nav-primary {background-color: #3a65d2;color: #fff;left: 0;position: fixed;top: 0;width: 100%;z-index: 999;height:50px}
.nav-primary ul{background: #3a65d2;height:50px;float:left}
.admin-bar .nav-primary {top: 32px;}
.nav-primary a {color: #fff;padding:15px 5px;font-size:12px}
.nav-primary a:hover,.nav-primary .sub-menu a:hover,.nav-primary .genesis-nav-menu .current-menu-item > a {color: #222;}
.nav-primary .genesis-nav-menu .sub-menu a {background-color: #3a65d2;border: 1px solid #fff;border-top: none;color:#fff;font-size:12px}

#follow{float:right;display:block;width:255px;}
.genesis-nav-menu #follow a{float:left;}
.utility-bar{text-align:center;margin-top:30px;background:#3675cc;display:none}
#follow a { padding:10px 5px; }
#follow a img {  }


/*============== SECONDARY NAVIGATION ============*/
nav.nav-secondary{background:#68499c}
a.navhome{float:left;width:50px;height:30px}
.nav-secondary .wrap {max-width:1140px }


/*========== RESPONSIVE MENU==================*/
.responsive-menu-icon {cursor: pointer;display: none;margin-bottom: -1px;text-align: center;}
.responsive-menu-icon::before {content: "MENU";display: inline-block;margin: 0 auto; padding: 10px;}
.site-header .responsive-menu-icon::before {padding: 0}


/*================ POST ENTRY CONTENT AREA ====================*/
.entry {margin-bottom: 20px}
.archive .content .entry,.home .content .entry,.page-template-page_blog-php .content .entry {border-bottom: 2px solid #eee;}

.archive.category .entry-image{float:left;margin-right:20px}
.archive.category .entry{padding:20px 0}

.entry-content a {color: #3a65d2;}
.entry-content a:hover {text-decoration:underline}

.entry-content .attachment a,.entry-content .gallery a {border: none;}

.entry-content ol,.entry-content p,.entry-content ul,.quote-caption {margin-bottom: 26px;}
.entry-content ol,.entry-content ul {margin-left: 40px}
.entry-content ol > li {list-style-type: decimal;}
.entry-content ul > li {list-style-type: disc}
.entry-content ol ol,.entry-content ul ul {margin-bottom: 0}

.entry-meta {font-size: 14px;}
.entry-header .entry-meta {margin-bottom: 20px;}
.entry-comments-link::before {content: "\2014";margin: 0 6px 0 2px;}
.entry-categories,.entry-tags {display: block;}

/* ============ AFTER ENTRY ================ */
.after-entry {border-bottom: 1px solid #222;border-top: 2px solid #222;margin-top: 40px;padding: 30px 0;}
.after-entry p:last-child {margin-bottom: 0}
.after-entry .widget {margin-bottom: 30px;}
.after-entry .widget:last-child {margin-bottom: 0;}

/*=============== PAGINATION ==================*/
.archive-pagination,.entry-pagination {font-size: 14px;text-align:center}
.archive-pagination li {display: inline;}
.archive-pagination li a {background-color: #3a65d2;color: #fff;cursor: pointer;display: inline-block;padding: 8px 12px}
.archive-pagination li a:hover,.archive-pagination li.active a {background-color: #68499c}
.entry-pagination a {border-bottom: 1px solid #ddd}

/*============ COMMENTS =================*/
.comment-respond,.entry-comments,.entry-pings {background-color: #fff;margin-bottom: 50px;}
.comment-content {clear: both;}
.entry-comments .comment-author {margin-bottom: 0;}
.comment-respond input[type="email"],.comment-respond input[type="text"],.comment-respond input[type="url"] {width: 50%}
.comment-respond label {display: block;margin-right: 12px}
.comment-list li,.ping-list li {list-style-type: none}
.comment-list li {margin-top: 24px;padding: 32px}
.comment-list li li {margin-right: -32px}
li.comment {background-color: #f5f5f5;border: 2px solid #fff;border-right: none}
.entry-pings .reply {display: none}
.bypostauthor {}
.form-allowed-tags {background-color: #f5f5f5;font-size: 14px;padding: 24px}

/*================ SIDEBARS ====================*/
.content-sidebar-wrap .widget-wrap h4.widget-title {background: transparent url(/wp-content/uploads/2015/08/widget-title-bg.png) no-repeat;background-color:transparent;width:314px; height:45px; font-size:20px;line-height:20px;background-position:left top;  padding: 8px 0 5px 25px;}
.sidebar p:last-child,.sidebar ul > li:last-child {margin-bottom: 0}
.sidebar .featured-content p:last-child {margin-bottom: 24px}
.sidebar li {border-bottom: 1px dotted #888;margin-bottom: 6px;padding-bottom: 6px}
.sidebar .widget {margin:0 auto 40px; text-align:center;}
.sidebar .tagcloud a,.sidebar .tagcloud a:visited {background-color: #eee;color: #222;cursor: pointer;display: inline-block;margin: 0 5px 5px 0;padding: 5px 10px}
.sidebar .tagcloud a:hover {background-color: #e8554e;color: #fff}
.content-sidebar-wrap aside { background-color: #ededf2; box-shadow:-4px -1px 20px #c5c5c5 inset; padding:10px; margin-top:28px}
#google_image_div { width:281px; }
aside .widget-wrap > div { /* background-color: #fff; padding-top:7px;*/}
aside .widget-wrap td img { height: 128px !important; width: 134px !important; }
aside table { width:95% !important; }
#text-49 .textwidget { background:none; }
#text-47 .textwidget{margin: 20px 0;text-align:center}

.home-top.widget-area h4.widget-title,.home-middle.widget-area h4.widget-title,.home-bottom.widget-area h4.widget-title,.home-grid.widget-area h4.widget-title{background:none;font-size:30px;color:#fff;background:#68499c;line-height:27px;padding:10px}


/* ================== FOOTER ================= */
.footer-widgets {background: #326dbe url(https://fidoseofreality.com/wp-content/uploads/2015/08/footer-border-top.jpg) repeat-x top;color: #fff;clear: both;font-size: 15px;padding: 75px 0 20px;}
.footer-widgets-1,.footer-widgets-2,.footer-widgets-3 {width: 360px;text-align:center}
.footer-widgets-1 {margin-right: 30px;}
.footer-widgets-1,.footer-widgets-2 {float: left}
.footer-widgets-3 {float: right;}
.footer-widgets a {color: #fff;font-weight: 300;}
.footer-widgets a:hover {color: #ccc;}
.footer-widgets p:last-child {margin-bottom: 0;}
.footer-widgets .widget {margin-bottom: 40px;}
.footer-widgets li {margin-bottom: 20px;}
.footer-widgets .enews-widget {padding: 0;}
.footer-widgets button,
.footer-widgets input[type="button"],.footer-widgets input[type="reset"],.footer-widgets input[type="submit"],.footer-widgets .button {background-color: #eee;color: #222}
.footer-widgets button:hover,.footer-widgets input[type="button"]:hover,.footer-widgets input[type="reset"]:hover,.footer-widgets input[type="submit"]:hover,.footer-widgets .button:hover {background-color: #fff;color: #222;}
.footer-ad{padding:20px 0;text-align:center}
#foot-logo{position:relative;top:60px;text-align:center}
.fade {height: 40px;width: 40px;}



/* =============== SITE FOOTER CREDITS ================== */
.site-footer {background-color: #3359b0;font-size: 14px;}
.site-footer .wrap {padding: 20px 0}
.site-footer,.site-footer a {color: #aaa;}
.site-footer a:hover {color: #fff}
.site-footer p {margin-bottom: 0}

#footer-social img:hover{opacity:.7}
#footer-social img{max-width:175px;margin-bottom:8px}

.f_copy_left {display: inline-block;width: 50%;text-align:left;}
.f_copy_left > ul { list-style: outside none none;}
.f_copy_left ul li {display: inline-block;}

.f_copy_left ul li a { padding: 10px;color:#000;}
.f_copy_right { display: inline-block; width: 50%;text-align:right;color:#000}
.f_copy_right a {color:#000 !important;}

#mobile-search{display:none}

/*================== MOBILE SPECIFIC ======================*/
@media only screen and (max-width: 1139px) {
.site-inner,.wrap {max-width: 960px;}
.title-area {width: 380px}
.site-header .widget-area {width: 570px;}
.content-sidebar-sidebar .content-sidebar-wrap,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-sidebar-content .content-sidebar-wrap {width: 780px;}
.content {width: 630px;}
.content-sidebar-sidebar .content,.sidebar-content-sidebar .content,.sidebar-sidebar-content .content {width: 450px;}
.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-primary {width: 300px;}
.sidebar-secondary {width: 150px}.title-area { width:60% !important; }.header-image .site-title a { background-size:100% 100% !important; width:100% !important; }.site-header .widget-area { width:35% !important; }
}

@media only screen and (max-width: 1023px) {
	#mobile-search{display:block;width:100%;padding:20px}
	#mobile-search input[type="text"]{width:75%}
	#mobile-search .search-form input[type="submit"] {
    width: 20%;text-align:center;
    font-size: 14px;
    background: #333;
    color: #fff;
    height: auto;padding:15px 10px}
	
.site-inner,.wrap {max-width: 750px}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area {width: 100%;}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title {text-align: center;}
.nav-primary {position: static}
.featured-content .entry,.site-header .search-form,.site-title {float: none;}
.primary-nav .site-header,.title-area {padding-top: 0;}
.title-area {padding-bottom: 20px;}
.header-image .site-header .title-area {padding-bottom: 0;}
.genesis-nav-menu > .right {display: none;}.site-header { margin: 0 auto; padding: 0 1%; width: 100% !important; }.nav-primary ul { height:100%; float:none; }#follow { display:none; float:none; }embed, iframe, img, object, video, .wp-caption { width:98%; }.nav-primary { position:static; }.utility-bar { display:none; }.header-image .site-title a { float: none; margin: 0 auto !important; background-size:100% 100% !important; width:100%; text-align:center; }.site-header .widget-area {float:none;}.footer-widgets-1, .footer-widgets-2 { float:none; }.footer-widgets-1, .footer-widgets-2 { float: none; margin: 0 auto; text-align: center; width: 98% !important; }.smw_left { text-align: center; }.textwidget > center { margin: 0 auto; text-align: center; width: 100%; }.textwidget img { display: block; margin: 0 auto; }
.f_copy_left { text-align: center; width: 98%; }
.f_copy_right { text-align: center; width: 98%}
.footer-ad { margin: 0 auto; text-align: center; width: 98%; }
.title-area { display: block; float: none !important; margin: 0 auto; width: 100% !important; }.featured-content .entry, .site-header .search-form, .site-title { display: block !important; float: none; width: 100%; }.ui-tabs ul.ui-tabs-nav li { display:inline-block !important; margin: 0px 5px 18px 0px !important;  }.widget-area.header-widget-area { float: none; margin: 0 auto; width: 100%; }.site-inner { display: block; float: none; margin: 0 auto; padding: 1%; width: 100%; }
	/*main.content { float: none !important; margin: 0 auto; padding: 2%; width: 100%; }*/
	aside.sidebar { display:none}
	/*#mc-embedded-subscribe-form { background-size:100% 100% !important; width:100%; }/*.alignleft { float:none; display:block; width:98%; text-align:center;}*/
section#text-49 span.welcome{ top:60px; left:70px; }

		.home-grid .post{width:48%;float:left}
	
.content-sidebar-wrap .widget-wrap h4.widget-title article { width:98%; margin:0 auto; }
.widget-area.header-widget-area{display:none}
}

@media only screen and (max-width: 768px) {
	a.navhome{display:none}
	.responsive-menu-icon{color:#fff}
.footer-widgets,.nav-secondary,.site-footer,.site-header,.site-inner {padding-left: 5%;padding-right: 5%;}
	.genesis-nav-menu.responsive-menu > .menu-item  { }
	.nav-primary ul{z-index:100;position:relative}
.genesis-nav-menu > .first > a {padding-left: 20px}
.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,.genesis-nav-menu.responsive-menu {display: none;}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon {display: block}
.genesis-nav-menu.responsive-menu .menu-item {margin: 0;}
.genesis-nav-menu.responsive-menu .menu-item:hover {position: static}
.genesis-nav-menu a {line-height: 1;padding: 15px 18px;color:#fff !important}
.genesis-nav-menu.responsive-menu .menu-item-has-children {cursor: pointer;}
.genesis-nav-menu.responsive-menu .menu-item-has-children > a {margin-right: 60px;}
.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {float: right;height: 16px;padding: 16px 20px;right: 0;text-align: right;z-index: 9999;}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {}
.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {color: #fff;}
.genesis-nav-menu.responsive-menu .sub-menu {border: none;left: 10px;opacity: 1;position: relative;
-moz-transition:    opacity .4s ease-in-out;-ms-transition:     opacity .4s ease-in-out;-o-transition:      opacity .4s ease-in-out;-webkit-transition: opacity .4s ease-in-out;transition:         opacity .4s ease-in-out;width: 100%;z-index: 99}
.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {background-color: transparent;margin: 0;padding-left: 25px}
.genesis-nav-menu.responsive-menu .sub-menu li a,.genesis-nav-menu.responsive-menu .sub-menu li a:hover {background: none;border: none;padding: 14px 20px;position: relative;width: 100%}
.home-bottom .featured-content .entry,.home-middle .featured-content .entry {padding-bottom: 20px;}
.archive-pagination li a {margin-bottom: 4px;}
.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds {margin: 0;width: 100%}
.magazine-home .content .genesis_responsive_slider h2,.magazine-home .content .genesis_responsive_slider h2 a {font-size: 20px;line-height: 1.2;}
.magazine-home .content .genesis_responsive_slider .slide-excerpt-border p {display: none;}.site-header { margin: 0 auto; padding: 0 1%; width: 100% !important; }.nav-primary ul { height:100%; float:none; }#follow { display:none; float:none; }embed, iframe, img, object, video, .wp-caption { width:98%; }.nav-primary { position:static; }.utility-bar { display:none; }.header-image .site-title a { float: none; margin: 0 auto !important; background-size:100% 100% !important; width:100%; text-align:center; }.site-header .widget-area {float:none;}.footer-widgets-1, .footer-widgets-2 { float:none; }.footer-widgets-1, .footer-widgets-2 { float: none; margin: 0 auto; text-align: center; width: 98% !important; }.smw_left { text-align: center; }.textwidget > center { margin: 0 auto; text-align: center; width: 306px; }.textwidget img { display: block; margin: 0 auto; }.f_copy_left { text-align: center; width: 98%; }.f_copy_right { text-align: center; width: 98%; }.footer-ad { margin: 0 auto; text-align: center; width: 98%; }.title-area { display: block; float: none !important; margin: 0 auto; width: 100% !important; }.featured-content .entry, .site-header .search-form, .site-title { display: block !important; float: none; width: 100%; }.ui-tabs ul.ui-tabs-nav li { display:inline-block !important; margin: 0px 5px 18px 0px !important;  }.widget-area.header-widget-area { float: none; margin: 0 auto; width: 100%; }.site-inner { display: block; float: none; margin: 0 auto; padding: 1%; width: 100%; } main.content { float: none !important; margin: 0 auto; padding: 2%; width: 100%; }aside.sidebar { float: none; margin: 0 auto; padding: 2%; width: 320px !important; } #mc-embedded-subscribe-form { background-size:100% 100% !important; width:100%; }/*.alignleft { float:none; display:block; width:98%; text-align:center;}*/section#text-49 span.welcome{ top:60px; left:70px; }.home-grid.widget-area { margin: 0 auto; width: 100%; }.content-sidebar-wrap .widget-wrap h4.widget-title article { width:98%; margin:0 auto; }section#text-49 span.welcome{ top:11px !important; left:33px !important; }

	}

@media only screen and (max-width: 480px) {
	.magazine-home .content .genesis_responsive_slider .flex-direction-nav {display: none;}
	.magazine-home .content .genesis_responsive_slider .slide-excerpt {width: 100%;}
	.site-header { margin: 0 auto; padding: 0 1%; width: 100% !important; }
	.nav-primary ul { height:100%; float:none; }
	#follow { display:none; float:none; }
	embed, iframe, img, object, video, .wp-caption { width:98%; }
	.nav-primary { position:static}
	.utility-bar { display:none; }
	.header-image .site-title a { float: none; margin: 0 auto !important; background-size:100% 100% 			!important; width:100%; text-align:center; }
	.site-header .widget-area {float:none;}
	.footer-widgets-1, .footer-widgets-2 { float:none; }
	.footer-widgets-1, .footer-widgets-2 { float: none; margin: 0 auto; text-align: center; width: 98% 			!important; }
	.smw_left { text-align: center; }
	.textwidget > center { margin: 0 auto; text-align: center; width: 306px; }
	.textwidget img { display: block; margin: 0 auto; }
	.f_copy_left { text-align: center; width: 98%; }
	.f_copy_right { text-align: center; width: 98%; }
	.footer-ad { margin: 0 auto; text-align: center; width: 98%; }
	.title-area { display: block; float: none !important; margin: 0 auto; width: 100% !important; }
	.featured-content .entry, .site-header .search-form, .site-title { display: block !important; float: 			none; width: 100%; }
	.ui-tabs ul.ui-tabs-nav li { display:inline-block !important; margin: 0px 5px 18px 0px !important;  }
	.widget-area.header-widget-area { float: none; margin: 0 auto; width: 100%; }
	.site-inner { display: block; float: none; margin: 0 auto; padding: 1%; width: 100%; }
	main.content { float: none !important; margin: 0 auto; padding: 2%; width: 100%; }
	aside.sidebar { float: none; margin: 0 auto; padding: 2%; width: 316px !important; } 
	#mc-embedded-subscribe-form { background-size:100% 100%; width:100%; }
	.alignleft { float:none; display:block; width:98%; text-align:center;} 
	section#text-49 span.welcome{ top:11px !important; left:33px !important;}
	
		.home-grid .post{width:100%;float:left;height:350px}
	}